.header {
    display: flex;
    align-items: center;
}

.header a {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #FF5722;
}

.header .logo {
    max-height: 3.2rem;
}

.header .title-group {
    padding-left: 2.5rem;
}

.header .title-group i {
    padding-right: 0.5rem;
}
